﻿.carousel-img{
    object-fit: cover;
}

.see-more {
    position: absolute;
    bottom: 14%;
    display: flex;
    width: 100%;
    justify-content: center;
}

.see-more .btn{
    width: 155px !important;
    height: 56px !important;
    border-radius: 40px !important;
    font-weight: 400 !important;
    font-style: Regular;
    font-size: 20px !important;
    line-height: 150%;
    letter-spacing: 0%;
    vertical-align: middle;
    /* text-transform: uppercase; */
    text-align: center;
}